html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.79999999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 167px;
}

#u6586
{
	z-index: 141;
	width: 1160px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: #00534D;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u6587
{
	z-index: 142;
	width: 960px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u6589
{
	z-index: 144;
	width: 144px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -72px;
}

#u6493
{
	z-index: 146;
	width: 16px;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: 408px;
}

#u6591-4
{
	z-index: 148;
	width: 63px;
	min-height: 12px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	font-size: 10px;
	text-align: right;
	position: fixed;
	top: 18px;
	left: 50%;
	margin-left: 416px;
}

#u6591-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px 0px 0px 416px;
}

#u6550
{
	z-index: 121;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -333px;
}

#u6562
{
	z-index: 133;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -205px;
}

#u6552
{
	z-index: 123;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -88px;
}

#u6554
{
	z-index: 125;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: 88px;
}

#u6556
{
	z-index: 127;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: 199px;
}

#u6558
{
	z-index: 129;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: 340px;
}

#u6560
{
	z-index: 131;
	width: 2px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 479px;
}

#u6495
{
	z-index: 86;
	width: 1160px;
	height: 54px;
	-pie-box-shadow: 0px 3px 8px #7F7F7F;
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 3px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #D9D9D9;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -50%;
}

#u6548
{
	z-index: 119;
	width: 2px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -481px;
}

#u6560_clip,#u6548_clip
{
	overflow: hidden;
	width: 2px;
	height: 54px;
}

#u6560_img,#u6548_img
{
	margin-bottom: -3px;
}

#menuu6564
{
	z-index: 135;
	width: 139px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 201px;
}

.ie #menuu6564
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu6496
{
	z-index: 87;
	width: 150px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -480px;
}

#u6497
{
	width: 150px;
	min-height: 54px;
	position: relative;
	margin-right: -10000px;
}

#u6498
{
	width: 150px;
	background-color: #D9D9D9;
	padding-bottom: 38px;
	position: relative;
}

#u6498:hover
{
	background-color: #BEBEBE;
	margin: 0px;
}

#u6498.MuseMenuActive
{
	background-color: #BEBEBE;
	margin: 0px;
}

#u6500
{
	height: 16px;
	width: 62px;
	vertical-align: top;
	background: url("../images/u6500.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 18px;
	left: 44px;
}

#u6498.MuseMenuActive #u6500
{
	background: url("../images/u6500-a.png") no-repeat 0px 0px;
}

#u6502
{
	width: 148px;
	top: 54px;
}

#u6514
{
	width: 148px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u6514:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u6514:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u6516
{
	height: 17px;
	width: 54px;
	vertical-align: top;
	background: url("../images/u6516.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 47px;
}

#u6514:hover #u6516
{
	background: url("../images/u6516-r.png") no-repeat 0px 0px;
}

#u6514.MuseMenuActive #u6516
{
	background: url("../images/u6516-a.png") no-repeat 0px 0px;
}

#u6527
{
	height: 15px;
	width: 50px;
	vertical-align: top;
	background: url("../images/u6527.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 49px;
}

#u6526:hover #u6527
{
	background: url("../images/u6527-r.png") no-repeat 0px 0px;
}

#u6526.MuseMenuActive #u6527
{
	background: url("../images/u6527-a.png") no-repeat 0px 0px;
}

#u6526,#u6519
{
	width: 148px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u6521
{
	height: 15px;
	width: 87px;
	vertical-align: top;
	background: url("../images/u6521.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u6519:hover #u6521
{
	background: url("../images/u6521-r.png") no-repeat 0px 0px;
}

#u6519.MuseMenuActive #u6521
{
	background: url("../images/u6521-a.png") no-repeat 0px 0px;
}

#u6503,#u6511,#u6525,#u6518,#u6504
{
	width: 148px;
	position: relative;
}

#u6507
{
	width: 148px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u6519:hover,#u6507.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u6510-4
{
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 12px;
}

#u6510-4_clip
{
	overflow: hidden;
	width: 124px;
	height: 15px;
	vertical-align: top;
}

#u6510-4_img
{
	display: block;
}

#u6581
{
	z-index: 136;
	width: 125px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -330px;
	background: transparent url("../images/btnproceso.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6581:hover
{
	margin: 0px 0px 0px -330px;
	background: transparent url("../images/btnproceso2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6582
{
	z-index: 137;
	width: 115px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -203px;
	background: transparent url("../images/btnclientes.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6582:hover
{
	margin: 0px 0px 0px -203px;
	background: transparent url("../images/btnclientes2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6583
{
	z-index: 138;
	width: 109px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 90px;
	background: transparent url("../images/btnproductos.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6583:hover
{
	margin: 0px 0px 0px 90px;
	background: transparent url("../images/btnproductos2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6584
{
	z-index: 139;
	width: 139px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 201px;
	background: transparent url("../images/btntiempo.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6584:hover
{
	margin: 0px 0px 0px 201px;
	background: transparent url("../images/btntiempo2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6585
{
	z-index: 140;
	width: 137px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 343px;
	background: transparent url("../images/btnmenucontacto.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6585:hover
{
	margin: 0px 0px 0px 343px;
	background: transparent url("../images/btnmenucontacto2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3897
{
	z-index: 10;
	width: 960px;
	left: -1px;
	position: relative;
}

#u544-4
{
	z-index: 2;
	display: block;
	vertical-align: top;
	margin-left: 377px;
	margin-top: 31px;
	position: relative;
}

#u547-7
{
	z-index: 32;
	width: 822px;
	min-height: 47px;
	color: #757575;
	font-size: 15px;
	text-align: center;
	margin-left: 69px;
	margin-top: 33px;
	position: relative;
}

#u547,#u547-3
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u575-4
{
	z-index: 6;
	display: block;
	vertical-align: top;
	margin-left: 449px;
	margin-top: 27px;
	position: relative;
}

#u574-10
{
	z-index: 39;
	width: 822px;
	min-height: 70px;
	color: #757575;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 69px;
	margin-top: 8px;
	position: relative;
}

#u574-2,#u574-4,#u574-5,#u574-7
{
	font-size: 15px;
}

#u574-8
{
	font-size: 18px;
}

#u578-4
{
	z-index: 28;
	display: block;
	vertical-align: top;
	margin-left: 405px;
	margin-top: 43px;
	position: relative;
}

#u577-5
{
	z-index: 75;
	width: 707px;
	min-height: 37px;
	color: #757575;
	font-size: 15px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 127px;
	margin-top: 11px;
	position: relative;
}

#u580-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	margin-left: 419px;
	margin-top: 23px;
	position: relative;
}

#u579-7
{
	z-index: 49;
	width: 699px;
	min-height: 70px;
	color: #757575;
	font-size: 15px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 130px;
	margin-top: 11px;
	position: relative;
}

#u582-4
{
	z-index: 16;
	display: block;
	vertical-align: top;
	margin-left: 456px;
	margin-top: 64px;
	position: relative;
}

#u581-4
{
	z-index: 56;
	width: 699px;
	min-height: 70px;
	color: #757575;
	font-size: 15px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 131px;
	margin-top: 18px;
	position: relative;
}

#u584-4
{
	z-index: 20;
	display: block;
	vertical-align: top;
	margin-left: 457px;
	margin-top: 36px;
	position: relative;
}

#u583-9
{
	z-index: 60;
	width: 751px;
	min-height: 70px;
	color: #757575;
	font-size: 15px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 105px;
	margin-top: 18px;
	position: relative;
}

#u585-4
{
	z-index: 24;
	display: block;
	vertical-align: top;
	margin-left: 448px;
	margin-top: 36px;
	position: relative;
}

#u586-6
{
	z-index: 69;
	width: 548px;
	min-height: 70px;
	color: #757575;
	font-size: 14px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 207px;
	margin-top: 18px;
	position: relative;
}

#pu3120
{
	width: 0.01px;
	left: -1px;
	margin-top: 13px;
	position: relative;
}

#u3120
{
	z-index: 80;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u5828-4
{
	z-index: 82;
	display: block;
	vertical-align: top;
	position: relative;
	width: 517px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 223px;
}

#page .verticalspacer
{
	clear: both;
}

